html{
  background-color: #FFFFFF;
  margin-top:0px;
}

#maincol{
	min-height: 650px;
}
#pagewidth{
  background-image: url("logo-gradient.png");
  background-repeat: repeat-x;
}

#logo_text{
  border: 1px solid #536A8C;
  font-size:6px;
  padding:2px;
  padding-right:40px;
  position:absolute; right:0px;
  text-align:center;
  width:155px;
  color:#000000;
}

#logo{
	right:2px; top:2px;
}

#numer_badania_podcien{
  width:200px;
  left:220px;
}